/*
* Add child theme CSS Rules
*/

@media screen and (min-width:990px) and (max-width:1240px) {
	.menu-wrap li a {
	font-size:14px !important;
    padding: 2px 7px;
	}

    .stuck .menu-wrap   {
        padding: 14px 7px !important;  	
    }

}

.stuck .menu-wrap   {
       padding: 5px 7px;  	
   }
   
.header-con.stuck #logo {
   	line-height:50px !important
}

.mobile-menu-inner li {
    text-transform: none !important;
}

.main-nav .pix-megamenu > .sub-menu > li {
    border-right: 1px solid rgba(26,26,26,0.10);
    padding-right: 20px;
}
.header-con .main-nav li.pix-megamenu > ul.sub-menu > li > a {
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

#menu-item-56009 a {
	height:auto !important;
}

.mobile-menu-inner li {
	text-transform:uppercase
}

.mobile-menu-inner li>ul>li {
	text-transform:none
}
.amz-custom-footer-layout #pageFooter .widget {
    margin-bottom: 10px;
}
.sidebar .widget {
    clear: both;
    padding-bottom: 0px;
    border-bottom: 0px solid #E8E8E8;
}
.widget {
    margin-bottom: 20px;
}
.wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px;
}
.widget li::after {
    content: "/";
    position: absolute;
    top: 7px;
    left: 2px;
    font-family: "pix-fonts";
    color: #d0a727;
}
.cmm-container .cmm.cmm-theme-__trashed-2.cmm-vertical > li > a, .cmm-container .cmm.cmm-theme-__trashed-2.cmm-vertical > li > .cmm-nav-link {
    line-height: 1.6;
    text-align: left;
    padding-left: 5px;
    margin-top: 6px;
}

#categories-4 li:after {
        top:0px !important;
}


.home .owl-carousel h2{
	 margin-bottom:0px !important
}

@media screen and (min-width:768px) and  (max-width:990px) {
	.sidebar .hover-box-front img {
		width:100% !important;
	}
	
		.widget_text img {
		width:100% !important;
	}
}

#aside {
	margin-bottom:50px
}
#text-16 {
		margin-bottom:50px
}

.page-template-default #ssba-classic-2 {
    margin-top: 25px;
    margin-bottom: 50px;
}


@media screen and (max-width:767px) {
    .pageTopCon
    {
    height:40px !important;
    }
    .pageTop
    {
        padding-top:0 !important;
    }
	.pageTop .searchform
    {
        position: absolute;
        top: 7px;
        right:55px;
    }
    .pageTop .top-head-nav
    {
        margin:0;
        position: absolute;
        top: -10px;
        left:80px;
    }
    .header-wrap .social-icons
    {
    	display:none;
    }
    .header-wrap .searchform .s
    {
    	height:20px;
    	line-height:20px;
    }
    .header-wrap .searchsubmit
    {
    	height:20px;
    	line-height:20px;
    }
}

@media screen and (max-width:500px) {
    .pageTopCon
    {
        height:60px !important;
    }
    .pageTop .searchform
    {
        position: absolute;
        top: 30px;
        left:30px;
    }
    .pageTop .top-head-nav
    {
        margin:0;
        position: absolute;
        top: -10px;
        left:30px;
    }
}


/* css to hide intro texts of posts previews on various areas - such as home page, archive page, news page, etc - start */ 

.home .inner-post .post-desc, .category .inner-post .post-desc, .archive .inner-post .post-desc, .page-id-52443 .inner-post .post-desc, .related-post .inner-post .post-desc
{
    display:none;
}

.home .entry-content p, .category .entry-content p, .archive .entry-content p, .page-id-52443 .entry-content p
{
    display:none;
}

.home .entry-content .category, .category .entry-content .category, .archive .entry-content .category, .page-id-52443 .entry-content .category
{
    display:block !important;
}

.home .pdfprnt-buttons
{
    display:none;
}

/* css to hide intro texts of posts previews on various areas - such as home page, archive page, news page, etc - start */ 

@media screen and (max-width:768px) {
    .newsection.single-blog-style1 .container .row .col-md-3 {
            position: inherit;
    }
}

.single-post #main-wrapper {
    background:#fcfcfc !important;
}